# Package org.apache.commons.jelly.xpath

Interface Summary
Interface | Description
--- | ---
XPathSource | A tag which is capable of producing a source of XPath context objects such as <x:forEach>

Class Summary
Class | Description
--- | ---
XPathComparator | Compares xml nodes by extracting the value at xpath and comparing it.
XPathTagSupport | An abstract base class useful for implementation inheritence

Exception Summary
Exception | Description
--- | ---
XPathComparator.XPathSortException | My own runtime exception in case something goes wrong with sort.